### Virtual Method

# Panel FrameHeader add_suffix

#### Declaration [src]

    void
    add_suffix (
      PanelFrameHeader* self,
      int priority,
      GtkWidget* child
    )

#### Description [src]

Add a widget into a the suffix area with a priority. The highest the priority the closest to the start.

#### Parameters

`priority`

  Type: `int`

  The priority.

`child`

  Type: `GtkWidget`

  A `GtkWidget`.

  The data is owned by the caller of the function.